.no_content{style: "text-align: center; font-size: 26px; color: #c2c2c2"}
  %i.material-icons{style:"font-size: 6rem;"}
    search
  %br
  %br
  No
  = content_type
  yet.
  %br
  %br
  Create a new one now!

%div{style: "text-align: center; margin: 20px"}
  = link_to btn_title, path, class: "btn btn-outline-primary cta"